<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];
mysql_query("DELETE FROM jurpsb WHERE kode_psb= '$kode' ");

echo "Data input perubahan status barang nomor $kode telah dibatalkan !";
?>